Subject: New OSPF MIB module for TE and GMPLS

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 14 Apr 2006 23:14:52 +0100

Hi,

As originators of the GMPLS extensions for OSPF (RFC4203) the CCAMP
working group has a responsibility to develop a MIB module for the
management and modelling of these extensions. At the same time, we
observed that there is currently no MIB module for the TE extensions
described in RFC3630.

We have started a work item in draft-ietf-ccamp-gmpls-ospf-mib-00.txt to
provide this support and we would welcome ongoing review and input from
the OSPF working group. Comments on the CCAMP mailing list or direct to
the authors or chairs.

If there is a strong feeling that the work should be in the OSPF working
group we are open to negotiation. In particular, I notice that
draft-ietf-ospf-mib-update-10.txt is still in progress,

Thanks,
Adrian